<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form action="1.php">
        <div>
            <label for="nombre">Nombre</label>
            <input type="text" name="nombre" id="nombre">
        </div>
        <div>
            <label for="color">Color</label>
            <input type="text" name="color" id="color">
        </div>
        <div>
            <label for="alto">Alto</label>
            <input type="number" name="alto" id="alto">
        </div>
        <div>
            <label for="peso">Peso</label>
            <input type="number" name="peso" id="peso">
        </div>
        <div>
            <button name="enviar">Enviar</button>
        </div>
    </form>
</body>

</html>